@charset "utf-8";

/***********************************************************************

------------------------------------------------------------------------
ダチョウ肉販売案内
***********************************************************************/

#sales {}
#sales .tit-main {
	padding-bottom: 1em;
	border-bottom: 1px solid #562927;
}
#sales .sales-txt-read {
	margin-top: 80px;
}

@media only screen and (max-width: 767px) {
	#sales .sales-txt-read ul.sales-txt-tips li {
		font-size: 12px;
		text-indent: -1em;
		padding-left: 1em;
		text-align: left;
	}
}

.tit-sub {
	font-size: 33px;
	font-weight: bold;
	text-align: center;
	border-bottom: #707070 1px solid;
	padding-bottom: 1em;
	color: #744E36;
	line-height: 1;
}
.sales-tit-sm {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	padding-bottom: 20px;
}
@media only screen and (max-width: 767px) {
	.tit-sub {
		font-size: 30px;
	}
}

#sales .sales-tit {
	padding-top: 80px;
}
#sales .sales-body {
	padding-top: 80px;
	padding-bottom: 60px;
}
#sales .sales-body + .sales-body{
	padding-top: 0;
	padding-bottom: 60px;
}
@media only screen and (max-width: 767px) {
	#sales .sales-tit {
	}
	#sales .sales-body {
		padding-top: 40px;
		padding-bottom:30px;
	}
}

.sales-parts {
	margin-top: 30px;
}
.sales-parts dl {
	display: flex;
	justify-content: center;
	gap: 27px;
}
.sales-parts dl + dl {
	margin-top: 27px;
}
.sales-parts dl dt {
	font-weight: 600;
	width: 40%;
	text-align: right;
}
.sales-parts dl dd {
	border-left: 1px solid #CBBEBD;
	padding-left: 27px;
	width: 60%;
}


.sales-leaf {
	margin-top: 80px;
}
.sales-leaf picture {
	margin-bottom: 30px;
	display: block;
}

@media only screen and (max-width: 767px) {
	.sales-leaf {
		margin-top: 40px;
	}
}


.sales-image {}
.sales-image .sales-image-flex {
	display: flex;
	justify-content: center;
	gap: 83px;
	margin-top: 26px;
}
.sales-image .sales-image-item {}
.sales-image .sales-image-item picture {
	width: 100%;
}
.sales-image .sales-image-item picture img {
	width: 100%;
	max-width: 200px;
}
.sales-image .sales-image-item * {
	text-align: center;
}
@media only screen and (max-width: 767px) {
	.sales-image .sales-image-flex {
		gap: 20px;
	}
}

#sales .sales-mail {
	background: #F8F8F8;
	margin-top: 36px;
	max-width: 650px;
	width: 100%;
	margin-inline: auto;
	padding:50px 15px 40px;
}
@media only screen and (max-width: 767px) {
	#sales .sales-mail {
			padding:20px 15px 20px;
	}
}

#sales .sales-mail .sales-mail-body {
	max-width: 450px;
	width: 100%;
	margin-inline: auto;
}
#sales .sales-mail .sales-mail-body > h3 {
	text-align: center;
	border-bottom: 2px solid #CBBEBD;
	font-weight: bold;
	padding-bottom: 1em;
}
#sales .sales-mail .sales-mail-body ul {
	margin-top: 40px;
	padding: 0 15px;
}
#sales dl.sales-mail-address {
	margin-top: 60px;
}
#sales dl.sales-mail-address dt {
	text-align: center;
}
#sales dl.sales-mail-address dd {
	text-align: center;
}
#sales dl.sales-mail-address dd a {
	font-weight: bold;
	font-size: 26px;
	text-align: center;
	text-decoration: underline;
}
@media only screen and (max-width: 767px) {
	#sales dl.sales-mail-address {
		margin-top: 40px;
	}
}


.ic-btm {
	background: url(../img/common/ic_arr_btm_gold.svg) no-repeat center top;
	padding-top: 80px;
	margin-top: 50px;
}

.btn-mail {
	margin-top: 50px;
}
.btn-mail a {
	max-width: 240px;
	width: 100%;
	padding: 1em 2em 1em 2em;
	text-align: center;
	display: inline-block;
}
.btn-mail a:hover {
	color: #fff;
}